
Database - Feature #2042

Feature # 1588 (Closed): add conversion and runtime support for embedded SQL

add conversion support for some embedded SQL features

02/23/2013 03:27 PM - Eric Faulhaber

Status: Closed Start date: 02/14/2013

Priority: Normal Due date:  

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/23/2013 04:39 PM - Eric Faulhaber

Log history in parent issue.

#2 - 02/25/2013 02:37 AM - Eric Faulhaber

- Status changed from WIP to Closed

- % Done changed from 0 to 100

#3 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
